
/* ****************** 1칸 레이아웃  ****************** */

.layout_98579_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_98579_ > div:after {content:''; display:block; clear:both;}
.layout_98579_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98579_ {min-width:845px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98584_ {font-size:0;}
.title_98584_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_98584_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98584_.style_top p {padding-top:10px;}
.title_98584_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98584_.style_right p {padding-right:14px;}
.title_98584_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_98584_.style_bottom p {padding-bottom:12px;}
.title_98584_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98584_.style_left p {padding-left:14px;}
.title_98584_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_98584_.style_circle1 p {padding-left:20px;}
.title_98584_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98584_.style_circle2 p {padding-left:20px;}
.title_98584_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_98580_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_98580_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98580_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98586_ {font-size:0;}
.title_98586_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98586_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98586_.style_top p {padding-top:10px;}
.title_98586_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98586_.style_right p {padding-right:14px;}
.title_98586_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_98586_.style_bottom p {padding-bottom:12px;}
.title_98586_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98586_.style_left p {padding-left:14px;}
.title_98586_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_98586_.style_circle1 p {padding-left:20px;}
.title_98586_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98586_.style_circle2 p {padding-left:20px;}
.title_98586_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_98587_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_98587_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98587_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98585_ {font-size:0;}
.title_98585_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98585_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98585_.style_top p {padding-top:10px;}
.title_98585_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_98585_.style_right p {padding-right:14px;}
.title_98585_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_98585_.style_bottom p {padding-bottom:12px;}
.title_98585_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_98585_.style_left p {padding-left:14px;}
.title_98585_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_98585_.style_circle1 p {padding-left:20px;}
.title_98585_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_98585_.style_circle2 p {padding-left:20px;}
.title_98585_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_98582_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_98583_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_98583_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98583_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98581_ {font-size:0;}
.title_98581_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98581_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98581_.style_top p {padding-top:10px;}
.title_98581_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_98581_.style_right p {padding-right:14px;}
.title_98581_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_98581_.style_bottom p {padding-bottom:12px;}
.title_98581_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_98581_.style_left p {padding-left:14px;}
.title_98581_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_98581_.style_circle1 p {padding-left:20px;}
.title_98581_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_98581_.style_circle2 p {padding-left:20px;}
.title_98581_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_98588_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98588_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_98588_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_98588_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_98588_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_98588_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_98591_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_98591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98591_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 1.0 (화면맞춤타입)  ****************** */

.table_98589_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_98589_ * {box-sizing:border-box;}
.table_98589_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #414141; border-bottom:1px solid #414141;
}
.table_98589_ td {
	height:50px; padding:5px 10px;
	border:1px solid #414141; border-bottom:none; border-right:none; background:transparent;
	font-size:13px; color:#8e8e8e;
}
.table_98589_ td:first-child {border-left:none;}
.table_98589_ tr:first-child td {border-top:none;}

.table_98589_.style_line table {border-color:#e2e2e2;}
.table_98589_.style_line.type_top tr:first-child td {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_98589_.style_line.type_left td:first-child {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_98589_.style_line.type_left_top td:first-child {background:#1a1a1a; color:#ffffff; text-align:center;}
.table_98589_.style_line.type_left_top tr:first-child td {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_98589_.style_line.type_odd .odd td {background:#1a1a1a; color:#8e8e8e;}
.table_98589_.style_line.type_odd .odd:first-child td {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}

.table_98589_.style_full table {border-color:#e2e2e2;}
.table_98589_.style_full.type_top tr:first-child td {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}
.table_98589_.style_full.type_left td:first-child {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}
.table_98589_.style_full.type_left_top td:first-child {background:#1a1a1a; color:#ffffff; text-align:center;}
.table_98589_.style_full.type_left_top tr:first-child td {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}
.table_98589_.style_full.type_odd .odd td {background:#1a1a1a; color:#8e8e8e;}
.table_98589_.style_full.type_odd .odd:first-child td {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}

	.table_98589_.style_line.type_top tr:first-child td,
	.table_98589_.style_line.type_left td:first-child,
	.table_98589_.style_line.type_left_top tr:first-child td,
	.table_98589_.style_line.type_left_top td:first-child,
	.table_98589_.style_line.type_odd .odd td,
	.table_98589_.style_line.type_odd .odd:first-child td {background:rgba(255,255,255,0.15);}
	.table_98589_.style_full.type_left_top td:first-child,
	.table_98589_.style_full.type_odd .odd td {background:rgba(255,255,255,0.15);}
	@media \0screen {
		.table_98589_.style_line.type_top tr:first-child td,
		.table_98589_.style_line.type_left td:first-child,
		.table_98589_.style_line.type_left_top tr:first-child td,
		.table_98589_.style_line.type_left_top td:first-child,
		.table_98589_.style_line.type_odd .odd td,
		.table_98589_.style_line.type_odd .odd:first-child td {background:#1a1a1a;}
		.table_98589_.style_full.type_left_top td:first-child,
		.table_98589_.style_full.type_odd .odd td {background:#1a1a1a;}
	}

/* ****************** 공백  ****************** */

.empty_line_98592_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_98592_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98592_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 1.0 (화면맞춤타입)  ****************** */

.table_98590_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_98590_ * {box-sizing:border-box;}
.table_98590_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #414141; border-bottom:1px solid #414141;
}
.table_98590_ td {
	height:70px; padding:5px 10px;
	border:1px solid #414141; border-bottom:none; border-right:none; background:transparent;
	font-size:13px; color:#8e8e8e;
}
.table_98590_ td:first-child {border-left:none;}
.table_98590_ tr:first-child td {border-top:none;}

.table_98590_.style_line table {border-color:#e2e2e2;}
.table_98590_.style_line.type_top tr:first-child td {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_98590_.style_line.type_left td:first-child {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_98590_.style_line.type_left_top td:first-child {background:#1a1a1a; color:#ffffff; text-align:center;}
.table_98590_.style_line.type_left_top tr:first-child td {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_98590_.style_line.type_odd .odd td {background:#1a1a1a; color:#8e8e8e;}
.table_98590_.style_line.type_odd .odd:first-child td {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}

.table_98590_.style_full table {border-color:#e2e2e2;}
.table_98590_.style_full.type_top tr:first-child td {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}
.table_98590_.style_full.type_left td:first-child {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}
.table_98590_.style_full.type_left_top td:first-child {background:#1a1a1a; color:#ffffff; text-align:center;}
.table_98590_.style_full.type_left_top tr:first-child td {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}
.table_98590_.style_full.type_odd .odd td {background:#1a1a1a; color:#8e8e8e;}
.table_98590_.style_full.type_odd .odd:first-child td {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}

	.table_98590_.style_line.type_top tr:first-child td,
	.table_98590_.style_line.type_left td:first-child,
	.table_98590_.style_line.type_left_top tr:first-child td,
	.table_98590_.style_line.type_left_top td:first-child,
	.table_98590_.style_line.type_odd .odd td,
	.table_98590_.style_line.type_odd .odd:first-child td {background:rgba(255,255,255,0.15);}
	.table_98590_.style_full.type_left_top td:first-child,
	.table_98590_.style_full.type_odd .odd td {background:rgba(255,255,255,0.15);}
	@media \0screen {
		.table_98590_.style_line.type_top tr:first-child td,
		.table_98590_.style_line.type_left td:first-child,
		.table_98590_.style_line.type_left_top tr:first-child td,
		.table_98590_.style_line.type_left_top td:first-child,
		.table_98590_.style_line.type_odd .odd td,
		.table_98590_.style_line.type_odd .odd:first-child td {background:#1a1a1a;}
		.table_98590_.style_full.type_left_top td:first-child,
		.table_98590_.style_full.type_odd .odd td {background:#1a1a1a;}
	}

/* ****************** 공백  ****************** */

.empty_line_98593_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_98593_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98593_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98594_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_98594_ > div {margin-left:-20px;}
.layout_98594_ > div:after {content:''; display:block; clear:both;}
.layout_98594_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_98594_ > div > .container_1 {width:80%;}
.layout_98594_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_98594_ > div > .container_1 { width:100%; }
	.layout_98594_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_98594_ {min-width:845px;}
}

/* ****************** 표 1.0 (화면맞춤타입)  ****************** */

.table_98595_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_98595_ * {box-sizing:border-box;}
.table_98595_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_98595_ td {
	height:30px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_98595_ td:first-child {border-left:none;}
.table_98595_ tr:first-child td {border-top:none;}

.table_98595_.style_line table {border-color:#777777;}
.table_98595_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_98595_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_98595_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_98595_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_98595_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_98595_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_98595_.style_full table {border-color:#777777;}
.table_98595_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_98595_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_98595_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_98595_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_98595_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_98595_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 공백  ****************** */

.empty_line_98596_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_98596_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98596_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98597_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_98597_ > div {margin-left:-20px;}
.layout_98597_ > div:after {content:''; display:block; clear:both;}
.layout_98597_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_98597_ > div > .container_1 {width:80%;}
.layout_98597_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_98597_ > div > .container_1 { width:100%; }
	.layout_98597_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_98597_ {min-width:845px;}
}

/* ****************** 공백  ****************** */

.empty_line_98599_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98599_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98599_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98600_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_98600_ > div {margin-left:-20px;}
.layout_98600_ > div:after {content:''; display:block; clear:both;}
.layout_98600_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_98600_ > div > .container_1 {width:80%;}
.layout_98600_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_98600_ > div > .container_1 { width:100%; }
	.layout_98600_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_98600_ {min-width:845px;}
}

/* ****************** 공백  ****************** */

.empty_line_98602_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98602_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98602_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98603_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_98603_ > div {margin-left:-20px;}
.layout_98603_ > div:after {content:''; display:block; clear:both;}
.layout_98603_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_98603_ > div > .container_1 {width:80%;}
.layout_98603_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_98603_ > div > .container_1 { width:100%; }
	.layout_98603_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_98603_ {min-width:845px;}
}

/* ****************** 공백  ****************** */

.empty_line_98605_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_98605_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98605_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98606_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_98606_ > div {}
.layout_98606_ > div:after {content:''; display:block; clear:both;}
.layout_98606_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98606_ > div > .container_1 {width:33.333333333333%;}
.layout_98606_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_98606_ > div > .container_1 { width:100%; }
	.layout_98606_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_98606_ {min-width:845px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_98608_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_98608_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_98607_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_98607_ p a {color:#777777; text-decoration:none;}
